#post-11460{
    background-color:#f9f2d5;
    padding-top:8px;
    border-radius:6px;
    }
    .entry-content{
        background-color:#f9f2d5;
        padding-top:8px;
        border-radius:6px;
        padding: 8px;
        }

    /*

<link href="https://uv.mx/apps/filu/app/json/2024/style-interior.css" rel="stylesheet" media="all" />
    */



    .fondob{
        background:url("https://www.uv.mx/filu/files/2024/04/icono-inscripciones-fondo.jpg") ;
        background-color:#486563;
              color:#3d2e16;
          cursor: pointer;
        height: 120px;
        width: 180px;
        font-size:1.3rem;
        margin-right:16px;
        border-radius:12px }
        .fondob:hover:hover {background-color: #a49d45!important; color: #fff;
          }
        .lliga{width:120px; display:inline-block; margin-right:20px;}
        .algo p{display:none}
        .algo a{display:contents !important;}
        .fondob p{display:block;}
        .lliga {display:contents !important;}
        .numero{font-size:5rem;margin-right:4px}


        .fondoCard{background-repeat:no-repeat !important; background-size:cover !important;}
        
        .boton-sitio {
            border: 0px;
            width: 160px;
            height: 120px;
            border-radius:16%;
            margin-right: 20px;
            margin-top: 20px;    
            background-size: cover !important;
            background-position: center center !important;
            background-repeat:no-repeat !important;
            background-color:#93ac99 !important;
        }.boton-sitio span {
            position: relative;
            color: #fff!important;
            font-size: 1.2rem;
            text-shadow: 2px 2px 3px black;
        }
        .sitioc{
background-color:#fff;
border-radius:6px;
display:inline-block;
padding:8px;
height:100%;
}
.sitioc a{
text-align:right;
}


#post-15 .entry-title{
    display: none;
}


.fondo-titulo{
    background-color:#97451d
    }
    .fondo-titulo span{
    color:#fff;
    }
    .fondo-contenido{
    background-color:#6cb1b4;
    border-radius:6px;
    cursor:pointer;
    }
    
    .fondo-contenido:hover{
    background-color:#b93531;
    }
    .fondo-contenido a{
     color:#fff;
    }